dofile(minetest.get_modpath('pottery')..'/dishes.lua')
dofile(minetest.get_modpath('pottery')..'/vessels.lua')


--[[
stations.dual_register_recipe('pottery', {
   input = {
      ['default:clay_lump'] = ,
   },
   output = 'pottery:',
})
]]
